#!/bin/sh
echo 'name: hlint
version: 1.8.45
id: hlint-1.8.45-2ad5684e374fec8d2880242a119ce005

license: BSD3
copyright: Neil Mitchell 2006-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Proof Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hlint-1.8.45
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hlint-1.8.45
              /usr/local/lib
hs-libraries: HShlint-1.8.45
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         cpphs-1.16-2f3cad5be729180e3c654e34793a769a
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         haskell-src-exts-1.13.5-69d98c31529e23e88265b9fd36d2ed7d
         hscolour-1.20.3-057120039eb8bbfbb00d240739c82d80
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         uniplate-1.6.10-9bf0c91cf299bff2219fdd52a5695511
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hlint-1.8.45/html/hlint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hlint-1.8.45/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
